<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes, Mockup and Prototypes || Discussion</title>
	
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head> 


	<body>
		

		<!-- navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light" id="nav">
			<div class="container">
				<a class="navbar-brand" href="#" id="logo"></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				  <div class="navbar-nav ml-auto mr-lg-25">
				    <a class="nav-link px-2" href="#">HOME</a>
				    <a class="nav-link px-2" href="#">GALLERY</a>
				    <a class="nav-link px-2" href="#">CONTACT</a>
				  </div>
				</div>
			</div>
		</nav>


		<!-- landing -->


		<div class="py-md-5 p-1  container-fluid d-md-none d-lg-block d-xl-block d-none" id="landing">
			<div class="row  py-md-5 pl-md-5 justify-content-start">
				<div class="col-12 col-md-8  col-lg-12 d-flex flex-column justify-content-center  align-items-start text-left pt-md-5 px" id="landing-allText">
					<h1 id="title" class="w-75 pl-xl-5 pr-xl-5">Replace This With Your Title</h1>
					<p id="landing-p" class="py-4 pl-xl-5 pr-xl-5 my-xl-4">You can use this section to narrate a short description for the title or page.</p>
					<div class="pl-xl-5 mt-3s">
						<a href="" id="base" class="mt-3 mb-5 text-decoration-none">Get started</a>
					</div>
				</div>
			</div>
		</div>

		<!-- ALTERNATE LANDING FOR M SCREEN -->

		<div class=" container-fluid d-md-block d-lg-none d-xl-none d-sm-none d-none" id="landing3">
			<div class="row  py-md-5 ">
				<div class="col-md-12 d-flex flex-column  text-left pt-5 mt-4" id="landing-allText3">
					<h1 id="title3" class="mt-5 pt-5">Replace This With Your Title</h1>
					<p id="landing-p3" class="py-5 ">You can use this section to narrate a short description for the title or page.</p>
					<a href="" id="base3" class=" mb-5 text-decoration-none">Get started</a>
				</div>
			</div>
		</div>

		<!-- ALTERNATE LANDIONG FOR XS TO SM SCREENS -->

		<div class=" container-fluid d-md-none d-lg-none d-xl-none d-block d-sm-block d-block" id="landing2">
			<div class="row  py-md-5 ">
				<div class="col-12 d-flex flex-column  text-left pt-5 mt-4" id="landing-allText2">
					<h1 id="title" class="mt-5 pt-5">Replace This With Your Title</h1>
					<p id="landing-p" class="py-5 ">You can use this section to narrate a short description for the title or page.</p>
					<a href="" id="base2" class=" mb-5 text-decoration-none">Get started</a>
				</div>
			</div>
		</div>


		<!-- Gallery -->

		<div class="container-fluid py-md-5 pt-sm-5 pt-5" id="gallery">
			<div class="row justify-content-center py-lg-5 my-lg-0">
				

					<!--text  -->
				<div class="col-md-12   text-center d-flex flex-column justify-content-center align-items-center" id="gallery-allText">

					<h4  id="text-title" class="mt-md-5 pt-sm-5 pt XS-5 text-center">
						GALLERY
					</h4>
					<p class=" mx-md-5 mx-4 mx-sm-5 mx-lg-5 mx-xl-5 pb-5 mt-4">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
					</p>
					
				</div>
			</div>



			<!-- Carousels -->

			<div id="album" class="d-lg-block d-xl-block d-none">	

				<div class="px-2 py-2 mx-5">

					<div class="m-5  shadow p-5 mb-5" id="carousel1">

						<h4  class="d-md-none d-lg-block" id="text-title" >
							ALBUM 1
						</h4>

						<p class="text-left pb-5 d-md-none d-lg-block" id="carousel-text1">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit
						</p>
						<div id="carouselExampleIndicators1" class="carousel slide m-5 px-5 rounded " data-ride="carousel">
								
						  <!-- FOR LG TO XL SCRRENS  -->
						  
						  <div class="carousel-inner d-md-none d-lg-block">
						    <div class="carousel-item active">
						      <img src="images/album-1-1.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-1-2.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-1-3.png" class="d-block w-100" alt="...">
						    </div>

						    <ol class="carousel-indicators pb-4">
						      <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
						      <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
						      <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
						    </ol>

						    <button class="carousel-control-prev d-md-none d-lg-block" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
						      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						      <span class="sr-only">Previous</span>
						    </button>

						    <button class="carousel-control-next d-md-none d-lg-block" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
						      <span class="carousel-control-next-icon" aria-hidden="true"></span>
						      <span class="sr-only">Next</span>
						    </button>
						  </div>

						  
						    
						</div>
					</div>
				</div>


				<div class="px-2 py-2 mx-5">

					<div class="m-5  shadow p-5 mb-5" id="carousel1">

						<h4  id="text-title" >
							ALBUM 2
						</h4>

						<p class="text-left pb-5" id="carousel-text1">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit
						</p>
						<div id="carouselExampleIndicators2" class="carousel slide m-5 px-5 rounded" data-ride="carousel">
								
						  
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="images/album-2-1.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-2-2.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-2-3.png" class="d-block w-100" alt="...">
						    </div>

						    <ol class="carousel-indicators pb-4">
						      <li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
						      <li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
						      <li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
						    </ol>

						    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators2" data-slide="prev">
						      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						      <span class="sr-only">Previous</span>
						    </button>
						    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators2" data-slide="next">
						      <span class="carousel-control-next-icon" aria-hidden="true"></span>
						      <span class="sr-only">Next</span>
						    </button>
						  </div>
						  
						    
						</div>
					</div>
				</div>

				<div class="px-2 py-2 mx-5">

					<div class="m-5  shadow p-5 mb-5" id="carousel1">

						<h4  id="text-title" >
							ALBUM 3
						</h4>

						<p class="text-left pb-5" id="carousel-text1">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit
						</p>
						<div id="carouselExampleIndicators3" class="carousel slide m-5 px-5 rounded" data-ride="carousel">
								
						  
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="images/album-3-1.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-3-2.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-3-3.png" class="d-block w-100" alt="...">
						    </div>

						    <ol class="carousel-indicators pb-4">
						      <li data-target="#carouselExampleIndicators3" data-slide-to="0" class="active"></li>
						      <li data-target="#carouselExampleIndicators3" data-slide-to="1"></li>
						      <li data-target="#carouselExampleIndicators3" data-slide-to="2"></li>
						    </ol>

						    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators3" data-slide="prev">
						      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						      <span class="sr-only">Previous</span>
						    </button>
						    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators3" data-slide="next">
						      <span class="carousel-control-next-icon" aria-hidden="true"></span>
						      <span class="sr-only">Next</span>
						    </button>
						  </div>

						  
						    
						</div>
					</div>
				</div>
			</div>
			
		




		<!-- ALTERNATE CAROUSEL 1 FOR XS TO M SCREENS  -->

			<div id="album" class="d-lg-none d-xl-none d-block d-sm-block d-md-block d-block">	

				<div class="px-2 py-2 " id="gallery-alt1">

					<div class="" id="carousel1-2">

						
						<div id="carouselExampleIndicators1" class="carousel slide my-5 px-4  rounded " data-ride="carousel">
								
						  
						  
						  <div class="carousel-inner ">
						    <div class="carousel-item active">
						      <img src="images/album-1-1.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-1-2.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-1-3.png" class="d-block w-100" alt="...">
						    </div>

						    <ol class="carousel-indicators pb-4">
						      <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
						      <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
						      <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
						    </ol>

						    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
						      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						      <span class="sr-only">Previous</span>
						    </button>

						    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
						      <span class="carousel-control-next-icon" aria-hidden="true"></span>
						      <span class="sr-only">Next</span>
						    </button>
						  </div>

						  
						    
						</div>
					</div>
				</div>


				<div class="px-2 py-2" id="gallery-alt2">

					<div class="" id="carousel2-2">

						
						<div id="carouselExampleIndicators1" class="carousel slide my-5 px-4  rounded " data-ride="carousel">
								
						  
						  
						  <div class="carousel-inner ">
						    <div class="carousel-item active">
						      <img src="images/album-2-1.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-2-2.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="images/album-2-3.png" class="d-block w-100" alt="...">
						    </div>

						    <ol class="carousel-indicators pb-4">
						      <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
						      <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
						      <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
						    </ol>

						    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
						      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						      <span class="sr-only">Previous</span>
						    </button>

						    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
						      <span class="carousel-control-next-icon" aria-hidden="true"></span>
						      <span class="sr-only">Next</span>
						    </button>
						  </div>

						  
						    
						</div>
					</div>
				</div>

				<div class="px-2 py-2" id="gallery-alt3">

					<div class="" id="carousel3-2">

						
						<div id="carouselExampleIndicators1" class="carousel slide my-5 px-4  rounded " data-ride="carousel">
								
						  
						  
							<div class="carousel-inner ">
							    <div class="carousel-item active">
							      <img src="images/album-3-1.png" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="images/album-3-2.png" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="images/album-3-3.png" class="d-block w-100" alt="...">
							    </div>

							    <ol class="carousel-indicators pb-4">
							      <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
							      <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
							      <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
							    </ol>
							  

								<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
								  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								  <span class="sr-only">Previous</span>
								</button>

								<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
								  <span class="carousel-control-next-icon" aria-hidden="true"></span>
								  <span class="sr-only">Next</span>
								</button>
						    </div>
						</div>
					</div>
				</div>
			</div>
			
		</div>

		

		<!-- Contact -->

		<div class="container-fluid  mt-5" id="contact">
			<div class="row">
				<div class="col-md-6 d-flex flex-column justify-content-center align-items-center" id="contact-image">

				</div>


				<div class="col-md-6 p-5 d-lg-block d-xl-block d-none" >
					<!-- form -->
					<h2 id="contact-header" class="pt-5 pb-3 px-4 mr-5 ">CONTACT US</h2>

					<p id="contact-text" class="mt-2 mb-3 px-4 mr-5">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit
					</p>

					<form class="mt-3 px-4 mr-5">
					  <div class="form-group my-4">
					    <label for="exampleFormControlInput1">Name</label>
					    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
					  </div>

					  <div class="form-group my-4">
					    <label for="exampleFormControlInput1">Email address</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@example.com">
					  </div>
					  
					  <div class="form-group my-4">
					    <label for="exampleFormControlTextarea1">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
					  </div>

					  <div class="my-5 d-flex justify-content-end">
					  	<button id="form-btn" class="btn">Submit</button>
					  </div>
					  
					</form>
					
				</div>

				<!-- ALTERNATE FORM FOR XS TO SM SCREENS -->

				<div class="col-md-6 py-5 d-lg-none d-xl-none d-block d-sm-block d-md-block d-block" >
					<!-- form -->
					<h2 id="contact-header" class="pt-5 pb-3 px-4 ">CONTACT US</h2>

					<p id="contact-text" class="mt-2 mb-3 px-4">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit
					</p>

					<form class="mt-3 px-4">
					  <div class="form-group my-4">
					    <label for="exampleFormControlInput1">Name</label>
					    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
					  </div>

					  <div class="form-group my-4">
					    <label for="exampleFormControlInput1">Email address</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@example.com">
					  </div>
					  
					  <div class="form-group my-4">
					    <label for="exampleFormControlTextarea1">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
					  </div>

					  <div class="my-5 d-flex justify-content-end">
					  	<button id="form-btn" class="btn">Submit</button>
					  </div>
					  
					</form>
					
				</div>
			</div>

		</div>		

		<!-- Footer -->
		<footer class="pt-4">
			<div class="py-3" id="footer-text">2023 | All rights reserved.</div>
		</footer>














		<!-- Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>